Target framework not selected by default!

On a new setup I have, with only the latest installed, creating a new NETMF project works fine but the “target framework” is not selected. I will need to go in the project properties and set it to 4.3.

Anyone else have experienced the same?

Yes the same here with VS2015 Update 1 and Update 2

@ Gus - It’s likely because you don’t have the NETMF 4.4 SDK installed. The project templates are hard coded to 4.4: netmf-interpreter/MFConsoleApplication.csproj at a35ee529ce7930b31873d1524e9f44db1d4bbed3 · NETMF/netmf-interpreter · GitHub

1 Like